body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background: rgb(104, 102, 102);
    scroll-behavior: smooth;
    font-family: sans-serif;
}
ul{
    position: relative;
    display: flex;
    font-size: 25px;
    justify-content: center;
    align-items: center;
    background: #18191f;
    max-width: 1170px;
    height: 115px;
    padding-right: 35px;
    margin: 10px auto auto auto;
    border-radius: 10px;
}
li{
    list-style: none;
}
label{
    position: relative;
}
input[type="checkbox"] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 80px;
    width: 80px;
    z-index: 100;
}
.css{
    position: relative;
    height: 80px;
    width: 80px;
    background: #18191f;
    color: #555;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    font-size: 45px;
    margin: 0 4px;
    border-radius: 20px;
    box-shadow: -1px -1px 4px rgba(255, 255, 255, 0.05),
                 4px 4px 6px rgba(0, 0, 0, 0.2),
     inset -1px -1px 4px rgba(255, 255, 255, 0.05),
      inset 1px 1px 1px rgba(0, 0, 0, 0.1);
}
div::before{
    content: "";
    position: absolute;
    top: 2px;
    left: 2px;
    /* width: 75px; */
    /* height: 38px; */
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background: rgba(255, 255, 255, 0.05);

}
input[type="checkbox"]:checked ~ div{
    box-shadow: inset 0, 0, 2px rgba(255, 255, 255, 0.05),
     inset 4px 4px 6px rgba(0, 0, 0, 0.2);
     color: yellow;
     text-shadow: 0 0 15px yellow, 0 0 25px yellow;
     animation: glow 2s linear infinite;
}

@keyframes glow {
    0% {
        filter: hue-rotate(0deg);
    }
    100%{
         filter: hue-rotate(360deg);
        }
     
}

#practice-1{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0 20px;
    
    
}
#practice-2{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0 20px;
    
    
}
#practice-3{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0 20px;
    
    
}
#practice-4{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0 20px;
    
    
}
 
#practice-5{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0 20px;
    
    
}
#practice-6{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0 20px;
    
    
}
#practice-7{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0 20px;
    
    
}
#practice-8{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0 20px;
    
    
}
.prac {
    display: flex;
    justify-content: space-evenly;
    padding: 0 15px;
    font-size: 30px;
    color: #fff;
}
